- dataset:
    id: mteb/AILA_statutes
    task_id: AILAStatutes_default_test
    revision: ebfcd844eadd3d667efa3c57fc5c8c87f5c2867e
  value: 21.618
  notes: Obtained using MTEB v1.38.49
  source:
    url: https://github.com/embeddings-benchmark/mteb/
    name: Obtained using MTEB v1.38.49
    user: mteb
- dataset:
    id: mteb/AILA_statutes
    task_id: AILAStatutes
    revision: ebfcd844eadd3d667efa3c57fc5c8c87f5c2867e
  value: 21.618
  notes: Obtained using MTEB v1.38.49
  source:
    url: https://github.com/embeddings-benchmark/mteb/
    name: Obtained using MTEB v1.38.49
    user: mteb
